function validate() {
            var himsValidator = [new hims_ctl_val('ctl00_CP_ReportDropDownList', 'Report', "T", "", "", "", "")
            ];
            if (fnDoValidate(himsValidator))
                return true;
            else
                return false;
        }   
        function isNumberKey(evt) {
            var charCode = (evt.which) ? evt.which : event.keyCode;
            if (charCode != 46 && charCode > 31  && (charCode < 48 || charCode > 57))
                return false;
            return true;
        }  
        function FormatIt(obj) {
            if (obj.value.length == 2)
                obj.value = obj.value + "/";
            if (obj.value.length == 5) 
                obj.value = obj.value + "/";
        }